*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body{
  background: #F2F4F3;
  overflow-x: hidden;
}
::-webkit-scrollbar {
  width: 12px;
}
::-webkit-scrollbar-thumb {
  background-color: #4169E1;
}
::-webkit-scrollbar-track {
  background: #f1f1f1;
}
::-webkit-scrollbar-button {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
::-webkit-scrollbar-button:hover {
  background-color: #e6d5ae;
}
::-webkit-scrollbar-button:vertical:increment {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path fill="blue" d="M12 20l-8-8h16z"/></svg>');
}
::-webkit-scrollbar-button:vertical:decrement {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path fill="blue" d="M12 4l8 8H4z"/></svg>');
}
/* Styles for the loading screen */
.loading-screen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff; 
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 1000;
  opacity: 1;
  transition: opacity 0.5s ease;
}
.load-logo {
  width: 150px;
  opacity: 0;
  transform: scale(0.5);
  animation: scaleIn 1s ease forwards;
}
@keyframes scaleIn {
  0% {
    opacity: 0;
    transform: scale(0.5);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
/* Fade out the loading screen when content is loaded */
.loaded .loading-screen {
  opacity: 0;
}
/* Loading Circle */
.loading-circle-animation {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
}
.loading-circle {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin: 0 5px;
  background-color: #F8F3EA;
  animation: run 1s infinite linear;
}

.loading-circle:nth-child(2) {
  animation-delay: -0.33s;
}

.loading-circle:nth-child(3) {
  animation-delay: -0.66s;
}

@keyframes run {
  0%, 100% {
    transform: scale();
  }
  25% {
    transform: scale();
    background-color: #C6AE78;
  }
  50% {
    transform: scale(1.5);
  }
  75% {
    transform: scale(1.2);
  }
}
.content {
  opacity: 0;
  transition: opacity 0.5s;
}
.menu-checkbox,
.menu-bar{
  display: none;
}
nav{
  position: fixed;
  top: 0;
  background: #4169E1;
  width: 100%;
  transition: top 0.5s;
  z-index: 99;
  padding: 0px 8%;
}
nav .logo{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  padding: 0 27px;
  }
nav ul{
  float: right;
  margin-right: 20px;
}
nav ul li{
  display: inline-block;
  line-height: 80px;
  margin: 0 5px;
}
nav ul li a, .dp-service{
  font-size: 16px;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  color: #fff;
  padding: 14px 24px;
  border-radius: 24px;
  text-decoration: none;
  cursor: pointer;
  transition: all .5s;
}
nav a.active,
.drop-service .active,
nav ul a:hover{
  background: #fff;
  color: #444D4B;
}
.drop-service:hover > .dp-service{
  background: #fff;
  color: #000;
  transition: all .5s ;
}
.dp-service label{
  cursor: pointer;
}
.dp-service .chevron{
  margin-left: 10px;
}
.drop-down{
  position: absolute;
  display: flex;
  flex-direction: column;
  background-color: #0082e6;
  width: 200px;
  padding: 0px;
  transition: all .7s;
  visibility: hidden;
  opacity: 0;
  border-radius: 0px 0px 5px 5px;
  overflow: hidden;
}
.drop-down li{
  line-height: 45px;
  margin: 0px;
  border-bottom: 2px solid white;
}
.drop-down li:last-child{
  border-bottom: none;
} 
.check-drop{
  display: none;
}
li:hover > ul{
  visibility: visible;
  opacity: 1;
}
.drop-down li a{
  font-size: 16px;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  color: #fff;
  display: flex;
  padding: 0px 24px;
  border-radius: 0;
}
.drop-down .drop-active,
.drop-down li a:hover{
  background-color: #C6AE78;
  color: #fff;
}
.hero{
  display: flex;
  flex-direction: column;
  margin-top: 80px;
  width: 100%;
  background: #F3F3F6;
  background-image: url(../images/hero-png-img.png);
  background-size: contain;
  background-position: calc(120%);
  background-repeat: no-repeat;
  height: auto;
}
.hero-img{
  display: none;
}
.welcoming-info{
  height: auto;
  width: 80%;
  margin: 70px auto;
}
.layer-info{
  width: 56.3%;
}
.welcoming-info .layer-info span{
  font-size: 18px;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.layer-info .bgtext{
  margin-bottom: 40px;
}
.layer-info .bgtext h1{
  font-size: 64px;
  font-family: "Playfair Display", serif;
  font-weight: 900;
  font-style: normal;
  color: #15347D;
  margin-bottom: 12px;
}
.layer-info .bgtext h1 span{
  color: #4169E1;
  font-size: 64px;
  font-family: "Playfair Display", serif;
  font-weight: 900;
  font-style: normal;
}
.layer-info .bgtext p{
  font-size: 20px;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  width: 78%;
}
.layer-info button{
  height: 53px;
  width: 220px;
  background-color: #4169E1;
  border-radius: 12px;
  border:none;
}
.layer-info button a{
  color: #fff;
  font-size: 18px;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
  padding: 15px 30px;
}
.hero-options{
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 48px;
  margin-top: -26px;
}
.hero-opt{
  background-color: #F3F3F6;
  border-radius: 14.6px;
  box-shadow: 1px 8px 10px #4B4A57;
}
.hero-opt a{
  color: #4B4A57;
  font-size: 20px;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  display: flex;
  align-items: center;
  text-decoration: none;
  gap: 11px;
  padding: 11px 22px;
}
.hero-opt img{
  width: 24px;
}
.welcome-note{
  background-color: #F0F1F4;
  background-image: url(../images/r-note-welcome.png);
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
}
.notes-box{
  width: 80%;
  margin: auto;
  padding: 80px 55px;
}
.welcome-note h2{
  color: #393842;
  font-size: 36px;
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  margin-bottom: 20px;
}
.welcome-note p{
  color: #595959;
  font-size: 20px;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.testimonial{
  display: flex;
  gap: 30px;
  width: 80%;
  margin: 50px auto;
}
.testimonial .immg{
  width: 700px;
  height: 650.34px;
  background-color: lightgrey;
}
.text-mo{
  width: 90%;
}
.text-mo .testimon{
  color: #15347D;
  font-size: 58px;
  font-family: "Playfair Display", serif;
  font-weight: 600;
  font-style: normal;
}
.text-mo .text-tes{
  margin-top: 30px
}
.text-mo .text-tes1{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.quote{
  font-size: 160px;
  font-family: "Playfair Display", serif;
  font-weight: 600;
  font-style: normal;
  color: #15347D;
  line-height: 90px !important;
}
.text-tes b{
  font-weight: 800;
}
.txt-text{
  width: 75%;
  font-family: "Lato", sans-serif;
  font-style: normal;;
  height: fit-content;
  padding: 22px 27px;
  background-color: #EFF5F5;
}
.text-tes2{
  width: 88%;
  color: #fff;
  font-family: "Lato", sans-serif;
  font-style: normal;
  background-color: #15347D;
  height: fit-content;
  padding: 22px 27px;
  margin-bottom: 20px;
}
.text-tes3{
  float: right;
  width: 96%;
  font-family: "Lato", sans-serif;
  font-style: normal;
  height: fit-content;
  padding: 22px 27px;
  background-color: #EFF5F5;
}
.news{
  padding: 73px 0px;
  margin-bottom: 50px;
  background: #F8F3EA;
}
.news h4{
  font-size: 58px;
  font-family: "Playfair Display", serif;
  font-weight: 600;
  font-style: normal;
  color: #444D4B;
  text-align: center;
  margin-bottom: 40px;
}
.news .news-text{
  width: 80%;
  margin: auto;
}
.swiper {
  width: 100%;
  height: 100%;
  padding-bottom: 15px !important;
}
.swiper-wrapper{
  display: flex;
}
.swiper-slide {
  width: 100%;
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.swiper-pagination{
  position: relative !important;
  top: 15px !important;
}
.news-text-box{
  width: 470px;
  background-color: #F2F4F3;
}
.news-text .img-text{
  width: 100%;
  height: 215px;
  background-color: lightgray;
  margin-bottom: 10px;
}
.news-box{
  padding: 4px 8px;
}
.date{
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
.date span{
  color: #C0C8C6;
  font-size: 12px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.news-box .advantages{
  color: #55615E;
  font-size: 22px;
  font-family: "Playfair Display", serif;
  font-weight: 600;
  font-style: normal;
  display: block;
  margin-bottom: 10px;
}
.news-box a{
  color: #7C8986;
  font-size: 14px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 600;
  font-style: normal;
  background: none;
  text-decoration: none;
  margin-bottom: 10px;
}
.news-box i{
  font-size: 12px;
}
.book-consult{
  width: 80%;
  border-radius: 16px;
  background-color: #D8D9FF;
  background-image: url(../images/r-circle.png);
  background-repeat: no-repeat;
  background-position-x: calc(705px);
  background-size: contain;
  margin: 30px auto;
  padding: 40px;
}
.book-consult h4{
  color: #15347D;
  font-size: 57px;
  font-family: "Playfair Display", serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: -0.25px;
  margin-bottom: 27px;
}
.book-consult button{
  height: 45px;
  width: 186px;
  background-color: #4169E1;
  border-radius: 24px;
  border:none;
}
.book-consult button a{
  color: #fff;
  font-size: 14px;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
  padding: 14px 24px;
}
.question-answer{
  background: #2957C5;
  padding: 66px 120px;
}
.question-box{
  display: flex;
  flex-direction: column;
  gap: 4px;
  width: 90%;
  margin: 40px auto;
}
.q-box{
  width: 100%;
  background: #F4F3F9;
}
.question{
  display: flex;
  justify-content: space-between;
  padding: 20px 24px;
  background: #F4F3F9;
  cursor: pointer;
}
.question span{
  color: #4F4668;
  font-size: 16px;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.question-click {
  color: #4F4668;
  font-size: 16px;
  height: fit-content;
  transition: transform 0.3s ease;
}
.rotate .question-click {
  transform: rotateX(180deg);
}
.q-box .q-content {
  color: #444D4B;
  font-size: 16px;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  padding: 0px 20px 0px;
  transition: max-height 0.5s ease-in-out; 
  max-height: 0;
  overflow: hidden;
}
.q-box .q-content.show {
  max-height: 200px;
}
.enquiry-footer{
  background-color: #D7DCEE;
}
.pop-back{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  display: flex;
  background-color: transparent;
  transform: translate(0%) scale(0.1);
  transition: transform 0.4s, top 0.4s;
  z-index: 1;
  visibility: hidden;
}
.popup{
  width: 400px;
  background-color: #fff;
  border-radius: 6px;
  margin: auto;
  text-align: center;
  padding: 30px;
  color: #333;
  box-shadow: 0 2px 5px rgba(0,0,0,0.2);
}
.popup .fa-circle-check{
  font-size: 100px;
  font-weight: 500;
  font-style: normal;
  color: #4169E1;
  background-color: #fff;
  margin-top: 0px;
  border-radius: 50%;
  box-shadow: 0 2px 5px rgba(0,0,0,0.2);
}
.openPopup{
  transform: translate(0%) scale(1);
  visibility: visible;
}
.popup h2{
  font-size: 38px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
  font-style: normal;
  margin: 10px 0 10px;
}
.popup p{
  font-size: 18px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.popup button{
  font-size: 18px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 100%;
  margin-top: 50px;
  padding: 10px 0px;
  background: #4169E1;
  color: #fff;
  border: 0;
  outline: none;
  border-radius: 4px;
  box-shadow: 0 5px 5px rgba(0,0,0,0.2);
  cursor: pointer;
}
.make-enquiry{
  color: #15347D;
  width: 80%;
  margin: auto;
  padding: 50px 0px;
}
.make-enquiry h4{
  text-align: center;
  font-size: 58px;
  font-family: "Playfair Display", serif;
  font-weight: 600;
  font-style: normal;
  margin-bottom: 65px;
}
.contact-box{
  display: flex;
  gap: 52px;
  margin-bottom: 24px;
}
.input-box{
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: 100%;
}
.input-field input{
  font-size: 16px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
  font-style: normal;
  padding: 24px 12px;
  border: none;
  outline-color: #4169E1;
  width: 100%;
}
.field.error .item{
  border: 1px solid #d93025;
  outline-color: #d93025;
}
.field .error-text{
  font-size: 14.5px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #d93025;
  margin: 5px 0 0;
  display: none;
}
.field.error .error-text{
  display: block;
}
form .textarea-field{
  margin-bottom: 66px;
}
form .textarea-field textarea{
  font-size: 16px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 100%;
  resize: none;
  padding: 24px 12px 0;
  height: 211px;
  border: none;
  outline-color: #4169E1;
}
form .submit{
  color: #F4F4F4;
  font-size: 14px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 100%;
  height: 65px;
  border-radius: 24px;
  border: none;
  background: #4169E1;
  cursor: pointer;
}
footer{
  padding: 77px 120px;
  border-top-right-radius: 50px;
  border-top-left-radius: 50px;
  background-color: #15347D;
}
.foot-text{
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin-bottom: 94px;
}
.foot-text-immg{
  display: flex;
  align-items: end;
  width: fit-content;
}
.foot-text1{
  display: flex;
  align-items: end;
  flex-direction: column;
  width: fit-content;
  gap: 14px;
  height: fit-content;
}
.foot-text1 span{
  color: #F4F4F4;
  font-size: 20px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.foot-text1 ul{
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
}
.foot-text1-opt a{
  color: #FFFFFF;
  font-size: 16px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 200;
  font-style: normal;
  width: fit-content;
  text-decoration: none;  
  transition: all .5s;
}
.foot-text1-opt a:hover,
.foot-text2-opt a:hover,
.socials-handle a:hover{
  color: #9D8341;
}
.foot-text2{
  display: flex;
  flex-direction: column;
  justify-content: end;
  width: 25%;
  gap: 5px;
}
.foot-text2-opt{
  color: #FFFFFF;
  font-size: 20px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 600;
  font-style: normal;
  text-decoration: none;
}
.foot-text2-opt a,
.foot-text2-opt span{
  display: block;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 200;
  text-decoration: none;
  transition: all .5s;
}
.socials-handle{
  display: flex;
  align-items: end;
  width: fit-content;
}
.socials-handle a{
  font-size: 24px;
  color: #fff;
  transition: all .5s;
  margin-right: 5px;
}
.copy-right{
  padding-top: 28px;
  border-top: 1px solid #E1C5A1;
  text-align: center;
}
.copy-right span{
  color: #FFFFFF;
  font-size: 14px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 200;
  font-style: normal;
  border-right: 1px solid;
  padding-right: 5px;
}
.copy-right span:last-child{
  border-right: none;
  padding-right: 0;
}
.copy-right span a{
  text-decoration: none;
  color: #FFFFFF;
}
/* About/Familiy-law/Real-estate-law/Immagration-law/Privacy-policy/Terms-of-use */
.hero-page{
  display: flex;
  height: 460px;
  background-image: linear-gradient(rgba(0,0,255,50%), rgba(0,0,255,50%) ), url(../images/judge-image.png);
  background-repeat: no-repeat;
  background-position: center;
  margin-top: 80px;
}
.hero-page span{
  color: #FFEFCA;
  font-size: 64px;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  line-height: 119.8%;
  margin: auto auto  auto 70px;
}
.details{
  background-color: #F0F1F4;
  background-image: url(../images/r-note-welcome.png);
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
}
.details-box{
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  width: 98%;
  margin: auto;
  padding: 20px 55px;
}
.details-term-box{
  color: #55615E;
  padding-top: 50px;
  padding-bottom: 50px;
}
.details-text{
  margin-top: 34px;
}
.details-box span{
  color: #595959;
  font-size: 24px;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.details-box p{
  color: #595959;
  font-size: 20px;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  margin-top: 15px;
}
.details-text li{
  color: #595959;
  font-size: 20px;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  margin-top: 10px;
  margin-left: 20px;
}
.about-list-box{
  display: flex;
  justify-content: space-between;
  width: 98%;
  margin: auto;
  padding: 20px 55px;
}
.about-info{
  width: 50%;
}
.about-info-1{
  margin-bottom: 45px;
}
.about-info-1,
.about-info-2{
  color: #595959;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.about-info-1-text span,
.about-info-2 span{
  font-size: 24px;
  font-weight: bold;
  color: #595959;
}
.about-info-1 .about-info-1-text,
.about-info-2-text{
  font-size: 20px;
  margin-bottom: 15px;
}
.about-info-2 > :nth-child(2){
  margin-top: 15px;
}
.about-info-1-text:last-child,
.about-info-2-text:last-child{
  margin-bottom: 0;
}
.about-list-txt-img{
  width: 45%;
  height: fit-content;
}
.about-list-txt{
  background: #2E2E2E;
  padding: 28px 28px 5px 28px;
}
.about-list-txt span{
  color: #F8F3EA;
  font-size: 69.98px;
  font-family: "playfair display", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 102.5%;
}
.about-list-txt p{
  color: #FFFFFF;
  font-size: 20px;
  font-family: "playfair display", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.about-list-img-box{
  display: flex;
  background: lightgray;
}
.about-list-img-box img{
  width: 100%;
}
.hero-immmigration-img{
  position: absolute;
  right: 0;
  display: flex;
  width: fit-content;
  height: auto;
}
.hero-immmigration-img :nth-child(1){
  position: relative;
  left: 21rem;
  width: 330.5px;
  height: 342.81px;
}
.hero-immmigration-img :nth-child(2){
  position: relative;
  top: 6rem;
  left: 11.5rem;  
  width: 433.27px;
  height: 436.95px;
  z-index: 1;
}
.hero-immmigration-img :nth-child(3){
  position: relative;
  right: 0;  
  width: 370.11px;
  height: 427.59px;
}
.immigration-box{
  color: #595959;
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  width: 98%;
  margin: auto;
  padding: 20px 55px;
}
.immigration-box .h-immg-box{
  font-size: 20px;
  font-weight: 400;
  margin-top: 15px;
}
.immigration-box .h-immg-box:last-child{
  margin-top: 35px;
}
.immigration-list-box{
  display: flex;
  justify-content: space-between;
  padding: 94px 0;
}
.immigration-list-img-box{
  display: flex;
}
.immigration-list-img-box img{
  width: 100%;
}
.immigration-list{
  width: 61%;
}
.immigration-text{
  margin-top: 34px;
}
.immigration-text span{
  font-size: 24px;
  font-weight: 600;
}
.immigration-text p{
  font-size: 20px;
  font-weight: 400;
}
.immigration-1,
.privacy-1{
  margin-left: 35px;
}
.immigration-text li{
  font-size: 20px;
  font-weight: 400;
}
.family span{
  font-size: 20px;
  font-weight: 400;
  color:#595959;
}
.family li{
  font-size: 20px;
  font-weight: 400;
  color:#595959;
  line-height: 25.14px;
}
.fam-1{
  list-style: none;
}
.fam-2{
  margin-left: 30px;
}
.real,
.real span{
  font-size: 20px;
  font-weight: 400;
  color:#595959;
}
.real .real-1,
.real .real-2{
  margin-left: 10px;
}
.real-1 li{
  font-size: 20px;
  font-weight: 400;
  color:#595959;
  line-height: 25.14px;
  margin-left: 47px;
}
.real-2 li{
  margin-left: 20px;
}
.term-welcome{
  padding-bottom: 60px;
}
.term-book-consult{
  width: 90%;
  background-position-x: calc(840px);
}
/* Whatsapp Chat-box */
.whatsapp-box {
  position: fixed;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  width: 360px;
  height: 328px;
  border-radius: 10px;
  overflow: hidden;
  background: #e6e6e6;
  box-shadow: 0px 1px 15px 0px;
  margin: 0px 20px 96px 0px;
  opacity: 0;
  transform: scaleY(0.1);
  transition: transform 0.3s ease, opacity 0.3s ease, height 0s ease 0.3s;
  z-index: 4;
  height: 0;
}
.whatsapp-box.active {
  opacity: 1;
  transform: scaleY(1);
  height: 328px;
  transition: transform 0.3s ease, opacity 0.3s ease, height 0s ease;
}
.whatsapp-header{
  display: flex;
  align-items: center;
  width: 100%;
  padding: 24px 20px;
  background: #095e54;
}
.whatsapp-profile{
  position: relative;
  background: #095e54;
  height: 52px;
  width: 52px;
  border-radius: 100%;
  font-style: normal;
}
.whatsapp-img{
  width: 100%;
  height: 100%;
  border-radius: 100%;
}
.whatsapp-online-status{
  position: absolute;
  top: 39px;
  left: 40px;
  height: 12px;
  width: 12px;
  background: #4ad504;
  border-radius: 100%;
  border: 2px solid #095e54;
}
.whatsapp-title{
  display: flex;
  flex-direction: column;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 600;
  margin: 0px 16px;
}
.whatsapp-name{
  font-size: 16px;
  color: #fff;
}
.whatsapp-suggestion{
  color: #fff;
  font-size: 13px;
  margin-top: 4px;
}
.whatsapp-close{
  position: absolute;
  top: 12px;
  right: 15px;
  font-size: 15px;
  color: lightgray;
  cursor: pointer;
}
.whatsapp-close:hover{
  color: #ffffff;
}
.whatsapp-message-box{
  width: 100%;
  height: 152px;
  background: url(../images/whatsApp\ background.jpg);
  background-position: center;
  background-size: cover;
  padding: 20px 20px 20px 15px;
}
.whatsapp-box-message{
  position: relative;
  float: left;
  height: auto;
  background: #fff;
  padding: 7px 14px 6px;
  border-radius: 0px 10px 10px 10px;
}
.whatsapp-box-message::before {
  content: '';
  position: absolute;
  top: -4.5px;
  left: -9px;
  width: 0;
  height: 0;
  transform: rotate(28deg);
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-right: 14px solid #fff;
}
.whatsapp-loading-animation {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 15px;
}
.whatsapp-loading-circle {
  width: 5px;
  height: 5px;
  border-radius: 50%;
  margin: 0 3px;
  background-color: black;
  animation: chase 1s infinite linear;
}
.whatsapp-loading-circle:nth-child(2) {
  animation-delay: 0.33s; /* Delay for the second circle */
}
.whatsapp-loading-circle:nth-child(3) {
  animation-delay: 0.66s; /* Delay for the third circle */
}
@keyframes chase {
  0%, 100% {
    transform: scale(1);
    background-color: black;
  }
  25% {
    background-color: gray;
  }
  50% {
    background-color: black;
  }
  75% {
    background-color: gray;
  }
}
.whatsapp-message-title{
  font-size: 15px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 600;
  color: #00000066;
}
.whatsapp-content-message{
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-family: "Source Sans 3", sans-serif;
  color: #111111;
  font-weight: 400;
  margin-top: 4px;
}
.whatsapp-time{
  font-size: 12px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 400;
  margin: 4px -8px -4px 0;
  color: #11111180;
  float: right;
}
.whatsapp-send-field{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 320px;
  background: #33a940;
  padding: 8px 12px;
  border-radius: 25px;
  border: none;
  text-decoration: none;
  margin: auto;
}
.whatsapp-send-field .fa-whatsapp{
  color: #fff;
  font-size: 18px;
}
.whatsapp-start-chat{
  color: #fff;
  font-size: 15px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 600;
  margin: 0px 8px;
}
.whatsapp-toggle{
  position: fixed;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  border: none;
  border-radius: 100%;
  background: #095e54;
  margin: 0px 20px 20px 0px;
  cursor: pointer;
  z-index: 4;
}
.whatsapp-toggle .fa-whatsapp{
  font-size: 32px;
  color: #fff;
}
.whatsapp-red-dot{
  position: absolute;
  top: 5px;
  right: 5px;
  height: 10px;
  width: 10px;
  background: #ff0000;
  border-radius: 100%;
}

/* Tablet */
@media (max-width: 1134px){
  nav{
    padding: 0;
  }
  .welcoming-info{
    width: 90%;
  }
  .layer-info{
    width: 80%;
  }
  .bgtext{
    width: 70%;
  }
  .notes-box{
    width: 100%;
  }
  .about-info,
  .immigration-list{
    width: 50%;
    height: 934.5px;
    overflow-y: auto;
  }
  .about-info::-webkit-scrollbar,
  .immigration-list::-webkit-scrollbar {
    width: 5px;
  }
  .about-info::-webkit-scrollbar-thumb,
  .immigration-list::-webkit-scrollbar-thumb  {
    border-radius: 5px;
  }
  .hero-immmigration-img :nth-child(1){
    left: 17rem;
    width: 230.5px;
    height: 242.81px;
  }
  .hero-immmigration-img :nth-child(2){
    left: 9rem;
    width: 333.27px;
    height: 336.95px;
  }
  .hero-immmigration-img :nth-child(3){
    width: 270.11px;
    height: 327.59px;
  }
}
 @media (max-width: 1021px){
  .hero-img img{
    width: 100%;
  }
  .layer-info{
    width: 100%;
  }
  .testimonial{
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  .testimonial .immg{
    display: flex;
    width: 80%;
    height: auto;
  }
  .testimonial .immg img{
    width: 100%;
  }
  footer{
    padding: 50px;
  }
 }
 @media (max-width: 1000px){
  .hero{
    flex-wrap: wrap;
    background-image: none;
  }
  .hero-img{
    display: flex;
    width: 100%;  
    background: lightgray;
  }
  .bgtext{
    width: 100%;
  }
 }
/* mobile */

@media (max-width: 954px){
  nav{
    padding: 0;
  }
  nav .logo{
    padding: 0px;
    margin-left: 40px;
  } 
  nav .logo img{
  height: 35px;
  }
  nav ul li a{
    font-size: 16px;
  }
}
@media (max-width: 940px){
  .checkbtn{
    display: block;
  }
  nav ul{
    position: fixed;
    width: 52%;
    height: 100vh;
    background: #2c3e50;
    top: 0;
    text-align: center;
    right: -100%;bottom: 0;
    transition: all .5s;
    margin: 0;
    padding-top: 50px;
    overflow: auto;
  }
  nav ul :nth-child(5){
    margin-bottom: 140px;
  }
  nav ul::-webkit-scrollbar {
    width: 5px;
  }
  nav ul::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color:  #0082e6;
  }
  nav ul::-webkit-scrollbar-track {
    background: #2c3e50;
  }
  nav ul::-webkit-scrollbar-button {
    height: 10px;
  }
  nav ul::-webkit-scrollbar-button:hover {
    background-color: transparent;
  }
  nav ul::-webkit-scrollbar-button:vertical:increment {
    background-image:none;
  }
  nav ul::-webkit-scrollbar-button:vertical:decrement {
    background-image: none;
  }
  nav ul li{
    display: block;
    margin: 50px 0;
    line-height: 30px;
  }
  nav ul li a, .dp-service{
    font-size: 20px;
  }
  nav a.active, nav li a:hover,
  .drop-service .active,
  .drop-service:hover > .dp-service{
    background: none;
    color: #0082e6;
  }
  .menu-checkbox{
    display: none;
  }
  .menu-checkbox:checked ~ ul{
    right: 0;
  }
  .menu-bar{
    display: flex;
    float: right;
    height: 80px;
    margin-right: 40px;
    cursor: pointer;
  }
  .menu-icon, .close-icon {
    font-size: 30px;
    font-family: "Source Sans 3", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    color: #fff;
    margin: auto;
    z-index: 1;
  }
  .close-icon {
    display: none !important;
  }
  .menu-checkbox:checked + .menu-bar .menu-icon {
    display: none;
  }
  .menu-checkbox:checked + .menu-bar .close-icon {
    display: inline-block !important;
  }
  .drop-service .drop-down{
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: fit-content;
    transition: all .7s;
    display: none;
    margin: 0px 0px 30px;
    background-color: transparent;
  }
  .drop-down li{
    line-height: 50px;
    border: none;
  }
  .drop-down li:last-child{
    border-bottom: none;
  } 
  li:hover > ul{
    visibility: hidden;
    opacity: 0;
  }
  #drop:checked ~ li .drop-down{
    visibility: visible;
    display: block;
    opacity: 1;
  }
  .drop-down li a{
    font-size: 20px;
    justify-content: center;
  }
  .drop-down .drop-active,
  .drop-down li a:hover{
    background-color: transparent;
    color: #C6AE78;
  }
  
  .hero-options{
    gap: 48px;
  }
  .hero-opt a{
    font-size: 18px;
    gap: 11px;
    padding: 11px 22px;
  }
  /* Slides */
  .news-text-box{
    max-width: 100%;
    background-color: #FFFFFF;
  }
  .news-text .img-text{
    display: flex;
    width: 100%;
    max-height: 169px;
  }
  .news-text .img-text img{
    width: 100%;
  }
  .news-box{
    padding: 4px 8px;
  }
}

@media screen and (max-width: 908px) {
  .welcoming-info{
    width: 100%;
    margin: 40px auto;
    padding: 30px;
  }
  .layer-info .bgtext{
    margin-bottom: 40px;
  }
  .layer-info .bgtext h1{
    margin-bottom: 12px;
  }
  .layer-info .bgtext h1 span{
    font-size: 40px;
  }
  .layer-info .bgtext p{
    width: 70%;
  }
  .layer-info button{
    width: fit-content;
  }
  .hero-options{
    position: relative;
    width: 100%;
    flex-direction: column;
    align-items: center;
    margin: 40px auto;
    gap: 20px;
  }
  .hero-opt{
    width: 90%;
    padding: 0px 40px;
  }
  .hero-opt a{
    font-size: 18px;
    gap: 8px;
    padding: 30px;
  }
  .notes-box{
    padding: 60px 40px;
  }
  .welcome-note h2{
    font-size: 29px;
  }
  .testimonial .immg{
    width: 60%;
  }
  .text-mo .testimon{
    font-size: 48px;
  }
  .quote{
    font-size: 130px;
  }
  .news{
    margin-bottom: 30px;
  }
  .news h4{
    font-size: 33px;
    margin-bottom: 25px;
  }
  .question-answer{
    padding: 20px 24px;
  }
  .question-box{
    width: 100%;
  }
  .popup{
    width: 312px;
    padding: 20px;
  }
  .popup .fa-circle-check{
    font-size: 80px;
    margin: 0px 0px 10px;
  }
  .popup h2{
    font-size: 28px;
    margin: 0px 0 10px;
  }
  .popup button{
    font-size: 18px;
    margin-top: 20px;
  }
  .book-consult{
    width: 80%;
    padding: 40px;
  }
  .book-consult h4{
    font-size: 30px;
  }
  .make-enquiry h4{
    font-size: 38px;
    margin-bottom: 34px;
  }
  .contact-box{
    flex-direction: column;
    gap: 24px;
  }
  .foot-text{
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 20px;
  }
  .foot-text-immg{
    align-items: center;
  }
  .foot-text-immg img{
    width: 150px;
  }
  .copy-right{
    padding-top: 15px;
  }
  /* About/Familiy-law/Real-estate-law/Immagration-law/Privacy-policy/Terms-of-use */
  .hero-page span{
    margin: auto;
  }
  .details-box,
  .immigration-box{
    width: 100%;
  }
  .details-term-box{
    padding: 30px;
  }
  .details-text{
    margin-top: 10px;
  }
  .about-list-box{
    flex-wrap: wrap-reverse;
    row-gap: 40px;
    width: 100%;
  }
  .hero-page-immigration{
    flex-wrap: wrap-reverse;
  }
  .hero-page-immigration span{
    margin: auto 20px;
  }
  .hero-immmigration-img{
    position: relative;
    width: 100%;
  }
  .hero-immmigration-img :nth-child(1){
    left: 1rem;
  }
  .hero-immmigration-img :nth-child(2){
    left: -7rem;  
  }
  .hero-immmigration-img :nth-child(3){
    right: 16rem;  
  }
  .immigration-list-box{
    flex-wrap: wrap-reverse;
    row-gap: 54px;
    width: 100%;
    padding: 20px 0;
  }
  .about-info,
  .immigration-list{
    width: 100%;
    height: auto;
  }
  .about-list-txt-img,
  .immigration-list-img-box{
    width: 100%;
  }
  .about-list-txt span{
    font-size: 49.98px;
  }
  .term-welcome{
    padding-bottom: 20px;
  }
  .term-book-consult{
    width: 90%;
  }
  }
  @media (max-width: 767px) {
    .layer-info .bgtext p{
      font-size: 18px;
      width: 80%;
    }
    .news-text{
      width: 100%;
      margin: 0 0 30px;
    }
    .news-text .img-text{
      max-height: 178px;
    }
    .swiper-slide {
      width: auto;
    }
    .foot-text2{
      width: fit-content;
    }
  }
  @media (max-width: 684px){
    .layer-info .bgtext p{
      font-size: 18px;
      width: 100%;
    }
    .welcoming-info{
      margin: 0px auto 40px;
    }
    .book-consult{
      padding: 30px;
    }
  }
  @media (max-width: 599px){
    .news-text .img-text{
      max-height: 205px;
    }
  }
  @media  (max-width: 545px) {
    .welcoming-info{
      margin: 20px auto;
      padding: 20px;
    }
    .welcoming-info .layer-info span{
      font-size: 18px;
    }
    .layer-info .bgtext{
      margin-bottom: 20px;
    }
    .layer-info .bgtext h1{
      font-size: 50px;
    }
    .layer-info .bgtext h1 span{
      font-size: 34px;
    }
    .layer-info button{
      height: 48px;
    }
    .layer-info button a{
      font-size: 16px;
      padding: 13px 28px;
    }
    .hero-options{
      margin: 30px auto;
      gap: 10px;
    }
    .hero-opt a{
      font-size: 16px;
      padding: 20px;
    }
    .notes-box{
      padding: 20px;
    }
    .welcome-note h2{
      text-align: center;
    }
    .testimonial{
      margin: 10px 0;
      padding: 20px;
    }
    .text-mo{
      width: 100%;
    }
    .testimonial .immg{
      width: 100%;
    }
    .text-mo .testimon{
      display: block;
      font-size: 33px;
      text-align: center;
    }
    .text-mo .text-tes{
      margin-top: 30px
    }
    .text-mo .text-tes1{
      margin-bottom: 20px;
    }
    .quote{
      font-size: 90px;
      line-height: 90px !important;
    }
    .txt-text{
      width: 100%;
      padding: 15px;
    }
    .text-tes2{
      width: 100%;
      padding: 15px;
    }
    .text-tes3{
      width: 100%;
      padding: 15px;
    }
    .news{
      padding: 20px;
    }
    .news-text{
      width: 100% !important;
      margin: 0 !important;
    }
    .question-answer{
      padding: 20px;
    }
    .book-consult{
      padding: 30px;
    }
    .book-consult h4{
      font-size: 25px;
    }
    .make-enquiry{
      width: 100%;
      padding: 50px 20px;
    }
    footer{
      padding: 20px;
      border-top-right-radius: 25px;
      border-top-left-radius: 25px;
    }
    .foot-text{
      flex-direction: column;
    }
    /* About/Familiy-law/Real-estate-law/Immagration-law/Privacy-policy/Terms-of-use */
    .hero-page{
      height: 290px;
      background-size: cover;
    }
    .hero-page span{
      font-size: 35px;
    }
    .details-box{
      padding: 20px;
    }
    .details-term-box{
      padding-top: 20px 0px;
    }
    .about-list-box,
    .immigration-box{
      padding: 20px;
    }
    .about-list-txt{
      padding: 18px;
      padding-bottom: 5px;
    }
    .about-list-txt span{
      font-size: 39.98px;
    }
    .hero-immmigration-img :nth-child(1){
      width: 130.5px;
      height: 142.81px;
    }
    .hero-immmigration-img :nth-child(2){
      top: 4rem;
      left: -5rem;
      width: 183.27px;
      height: 186.95px;
    }
    .hero-immmigration-img :nth-child(3){
      right: 10rem;
      width: 160.11px;
      height: 177.59px;
    }
    .term-book-consult{
      width: 90%;
    }
  }
  @media (max-width:453px){
    nav .logo{
      margin-left: 15px;
    } 
    .menu-bar{
      margin-right: 20px;
    }
    .menu-icon, .close-icon {
      font-size: 25px;
    }
    .layer-info .bgtext h1{
      font-size: 40px;
    }
    .layer-info .bgtext h1 span{
      font-size: 30px;
    }
    .text-tes1 i{
      display: none;
    }
    .news-text .img-text{
      max-height: 178px;
    }
    .book-consult{
      padding: 25px;
    }
    .book-consult h4{
      font-size: 20px;
    }
  }
  @media (max-width: 361px) {
    nav ul{
      width: 55%;
    }
    .layer-info .bgtext h1{
      font-size: 37px;
    }
    .layer-info .bgtext h1 span{
      font-size: 27px;
    }
    .news-text .img-text{
      max-height: 140px;
    }
    .book-consult h4 br{
      display: none;
    }
    .popup{
      width: 290px;
    }
    /* Whatsapp Chat-box */
    .whatsapp-box {
      width: 320px;
    }
    .whatsapp-send-field{
      width: 280px;
    }
  }
  @media (max-width: 320px){
    nav ul{
      width: 60%;
    }
    .layer-info .bgtext h1{
      font-size: 33px;
    }
    .layer-info .bgtext h1 span{
      font-size: 23px;
    }
    .book-consult button{
      width: fit-content;
    }
    .book-consult button a{
      padding: 10px 20px;
    }
    .popup{
      width: 280px;
    }
    /* Whatsapp Chat-box */
    .whatsapp-box {
      width: 280px;
    }
    .whatsapp-send-field{
      width: 240px;
    }
  }